Subject: New Reply Received - Re: Your return request has been cancelled
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 03 Jan 2022 13:12:28 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: Your return request has been cancelled  Ticket comment <div dir="ltr"></div>
<div dir="ltr">Team, I don’t have the return tracking number, I usually dont get this information when the courier picks up the items. I have done many returns in the past and the courier just simply collects the order. I always include the original receipt inside the return items for you to be able to identify once you receive it. </div>
<div dir="ltr"><br></div>
<div dir="ltr">These items were collected in the first week of December.  And aroundThe same week I had returned two more shipments from order number 9511805041 and order 9512291409. </div>
<div dir="ltr"><br></div>
<div dir="ltr">Thanks </div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 3 Jan 2022, at 4:30 PM, Babyshop &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Aditi,<br><br>Thank you for your prompt response.</div>
<div dir="ltr">​</div>
<div dir="ltr">We apologize for the inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would request you to kindly confirm us the tracking number under which you have returned the items so that we can further assist you.</div>
<div dir="ltr">​</div>
<div dir="ltr">We look forward to hearing from you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">The Support Team<br>
</div>
</div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3709301